/*-------------------------------------------

中期経営計画

-------------------------------------------*/
.plan {
  margin: 30px 0;
}
.planTitle {
  padding: 0.75em;
  border-radius: 4px;
  background: #008756;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
}
.planLead {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}
.planLead .en {
  font-size: 1.2em;
}
.planLead span {
  display: inline-block;
}
.planBlockLead:nth-of-type(2) {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px dotted #ccc;
}
.planBlock {
  margin-bottom: 30px;
}
.planBlock .planBlockTitle {
  margin-bottom: 10px;
  padding: 0.4em;
  border-radius: 3px;
  background: #87d0ab;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}
.planBlock .planBlockTitle.plan1 {
  background: #008756;
  color: #fff;
}
.planBlock .planBlockTitle.plan2 {
  background: #87D0AB;
}
.planBlock .planBlockTitle.plan3 {
  background: #FFC174;
}
.planBlock .planBlockTitle.plan4 {
  background: #DED2BE;
}
.planBlock .planBlockLead {
  margin-bottom: 20px;
  text-align: center;
}
.planBlock .planBlockLead strong {
  font-size: 1.1em;
}
.planBlock .planBlockBody dl {
  display: flex;
  flex-direction: column;
  align-items: center;
  line-height: 1.5;
}
.planBlock .planBlockBody dt {
  display: inline-block;
  margin-bottom: 10px;
  padding: 0.25em 1em;
  border-radius: 3px;
  background: #e2f3eb;
  font-weight: bold;
}
@media print, (min-width: 897px) {
  .plan {
    margin: 50px 0;
  }
  .planTitle,
  .planLead {
    font-size: 24px;
  }
  .planBlock {
    padding: 5px;
    border-radius: 5px;
    border: 1px solid #ccc;
  }
  .planBlock .planBlockTitle {
    font-size: 22px;
  }
  .planBlock .planBlockLead strong {
    font-size: 1.2em;
  }
  .planBlock .planBlockBody {
    padding: 10px 10px 15px;
  }
  .planBlock .planBlockBody dl {
    flex-direction: row;
    justify-content: center;
    gap: 1em;
  }
  .planBlock .planBlockBody dt {
    flex: 0 0 6em;
    margin: 0;
  }
  .planColumn2 {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    gap: 30px;
  }
  .planColumn2 .col {
    flex: 1;
    display: flex;
  }
  .planBlock {
    display: flex;
    flex-direction: column;
  }
  .planBlockBody {
    margin: auto 0;
  }
}
